Subject: [bug#48637] [PATCH] website: Add publications page

From: Julien Lepiller <[email-masked]>
Date: Wed, 02 Jun 2021 16:28:13 -0400

The patch looks good, but how would people out of science understand what's a conference paper, or the difference between an article and a journal article? Are there better terms?

Le 2 juin 2021 15:31:50 GMT-04:00, Luis Felipe via Guix-patches via <[email-masked]> a écrit :
>Hey,
>
>On Friday, May 28, 2021 11:06 AM, Ludovic Courtès <[email-masked]> wrote:
>
>> I see that you want to keep it open to non-academic publications,
>which
>> is a good idea. I wonder if there should be a visual distinction
>> between peer-reviewed scientific articles, journal articles, and
>other
>> types of publications?
>>
>> I started adding historical LWN articles (patch below; the titles
>look
>> funny in hindsight :-)), and wondered whether this was a good idea
>since
>> they would come first in the list.
>>
>> Thoughts?
>
>
>Here is a patch that adds publication types.